* {
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: black;
}
.align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.text-center {
    text-align: center;
}
.list-align-center {
    display: table;
    margin: 0 auto;
    text-align: left;
}
.about-me-main {
    font-size: large;
}
.fake-button {
    border: 2px white;
    border-style: solid;
    border-width: 1mm;
    width: 30mm;
    display: block;
    margin: 0 auto;
}
.main {
    width: 1000px;
    height: 680px;
    background: black;
    display: block;
    margin: 0 auto;
    margin-top: 10mm;
    padding: 1mm;
    border-style: dotted;
    border-color: white;
    borde
}
.default-text {
    color: white;
    letter-spacing: 0.3mm;
    line-height: 7mm;
}
/* link */
.sm-link-text {
    border: 2px white;
    border-style: solid;
    text-decoration: none;
    color: white;
    padding: 1mm;
    transition: 0.6s;
}
.sm-link-text:hover {
    letter-spacing: 1mm;
    word-spacing: 2mm;
    transition: 0.6s;
    color: black;
    background-color: white;
    border-color: white;
}
.sm-link-text2 {
    border: 2px white;
    border-style: solid;
    text-decoration: none;
    color: white;
    padding: 1mm;
    transition: 0.6s;
}
.sm-link-text2:hover {
    letter-spacing: 1mm;
    word-spacing: 2mm;
    transition: 0.6s;
    color: black;
    background-color: white;
    border-color: white;
}
.sm-link-text3 {
    border: 2px white;
    border-style: solid;
    text-decoration: none;
    color: white;
    padding: 1mm;
    transition: 0.6s;
}
.sm-link-text3:hover {
    letter-spacing: 1mm;
    word-spacing: 2mm;
    transition: 0.6s;
    color: black;
    background-color: white;
    border-color: white;
}